Preloader wont Install 4.0

Discussion in 'Wii - Hacking' started by Redx508, Apr 2, 2009.

Apr 2, 2009

Preloader wont Install 4.0 by Redx508 at 5:21 PM (1,339 Views / 0 Likes) 8 replies

  1. Redx508
    OP

    Newcomer Redx508 Member

    Joined:
    May 17, 2008
    Messages:
    27
    Country:
    United States
    ok what I did was

    1-Install CIOS 8
    2-Than IOS60 installer NO YES YES NO
    3-Than a full update to 4.0
    4-CIOS 9 for the USB loader

    now iam trying to Install Preloader and get this

    failed to get root, current IOS(36) has the fakesign bug fixed

    how can I fix this .....I got a modchip
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    with step 3 - full update
    do you mean you updated online (the nintendo way) ?
    if it is you should have updated waninkokos way
     
  3. Redx508
    OP

    Newcomer Redx508 Member

    Joined:
    May 17, 2008
    Messages:
    27
    Country:
    United States
  4. marice

    Member marice GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    131
    Country:
    Netherlands
    i has this problem too... (after my network 4.0 update... i was stoned.. and forgot about wani's method)

    just run IOS downgrader and it will be fixed..
    hope that helped you... greets
     
  5. Redx508
    OP

    Newcomer Redx508 Member

    Joined:
    May 17, 2008
    Messages:
    27
    Country:
    United States
    ok it worked !! thx
     
  6. marice

    Member marice GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    131
    Country:
    Netherlands
    Glad i could have helped u bro [​IMG]

    greets!
     
  7. deshwasi

    Member deshwasi GBAtemp Regular

    Joined:
    Dec 20, 2007
    Messages:
    114
    Country:
    United States
    nevermind. i got confused between iosdowngrader & ciosdowngrader (thought they were same). running iosdowngrader now.. will update when its fixed. now does this downgrade affect the patched ios60 that we installed earlier as per the guide?

    edit : wait, i did the iosdowngrader and installed preloader 0.29. why is it stuck at "Now repairing.." what do i do now? ok, nevermind again. as suspected my Wii had the date of 4/1 thats why.

    thanks a lot marice for the tip. that was simple and painless. i hope the iosdowngrade didnt mess anything up. looking good now.
     
  8. Sobtanian

    Sobtanian Newbie

    This thread has saved my bacon [​IMG]

    I too followed the guide linked above to upgrade to 4.0 (in fact, I did network upgrade the moment it came out, risky, but it worked [​IMG])
    But to play hacked channels from the SD card I had to follow the guide.

    Anyway, now I can't install Preloader because of the ROOT error, so am now waiting for IOSdowngrader t o finish. It seems to be doing a lot of things, I'm worried :s

    After that, all I need to do is install Preloader right? everything else (system menu 4.0, cIOS36_rev8, patched IOS60) should still be there? I hope so :s

    And thanks for clarifying that IOSdowngrader is not the same as cIOSdowngrader [​IMG]
     
  9. NickPDX

    Newcomer NickPDX Member

    Joined:
    Mar 12, 2009
    Messages:
    35
    Country:
    United States
    Is it possible to downgrade from 4.0 without a cios installed? I have a Wii here and my friend was on 3.2 and was going through the process of installing the disc loader but skipped the cios install. He got homebrew channel installed, all the newest ios files, the channel loader, then he updated to 4.0 (legit from nintendo). So he is left with a 4.0 with no cios files so as I see the disc loader doesn't work and neither do any of the other Homebrew programs (wad manager, ios downgrader, etc) It seems like he is screwed from everything I have read but I don't know.
     

Share This Page